# etherdoctor

![image](https://bungie.net/common/destiny2_content/screenshots/1839565992.jpg)
***

## Description
The Ether Doctor project that combines 3D modeling and 3D printing. We are printing Alex's favorite Destiny weapon as a piece of art that can be displayed in Shop 13.

## Support
Reach out to @matt on IRC if you see this project and want to contribute or if you need help with something! 

## Roadmap
Roadmap: https://docs.google.com/spreadsheets/d/1GBO7aIgOh0D3TfPbrDIVALsnJRL5HmtS6pSljalZfMA/edit?usp=sharing

## External Project Files
Component Tracker: https://docs.google.com/spreadsheets/d/1CaEENSLiq8gR36KemcUTlPHBBWhoUEx2Vf3iqM2_g20/edit?usp=sharing

## Repo Layout
Assets - All 3D related assets for Ether Doctor are stored here.

      /Assets/3D Components - break down of the 3D Ether Doctor model in seperate 3D model files.

      /Assets/Working Asset - main 3D file that is being used for work. (.blender)

      /Assets/Ready to Print - 3D components that are ready for printing.

      /Assets/Ready to Slice - 3D components that are ready for slicing.

      /Assets/Raw Assets - base .glb file that we fetched from the interwebs.

Documentation - Documentation of things we learn along the way of our 3D modeling / 3D printing journey for this particular project. Workflows / proccess that we learn that can be reused later.

Reference - reference images for the project, paint samples, etc go here.

## Project Tools
    Blender - https://www.blender.org/
    Autodesk Fusion 360 - https://www.autodesk.com/products/fusion-360/trial-intake
    chitubox - https://www.chitubox.com/en/page/chitubox-free
    all3DP - https://all3dp.com/2/stl-repair-fixer-tool-online-offline/
    Anycubic Photon Mono 4K
    UV Cure Box
     

